/*
Theme Name: Natural Life Style Theme
Author: Radian Web
Template: understrap
Version: 1.1
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
/* BOOSTRAP OVERRIDE */
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond');
@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Alegreya');
@import url('https://fonts.googleapis.com/css?family=Lato');

body #wrapper-footer .container {
    /*width: 100% !important;*/
}

body.page-id-70 #full-width-page-wrapper .container {
    width: 100% !important;
    padding-left: 0;
    padding-right: 0;
}

/* GLOBAL */
/*html {
    overflow: hidden;
    height: 100%;
}*/

body {
    /*overflow: auto;
    height: 100%;*/
    background: #FFF none repeat scroll 0 0 !important;
}

p {
    font-family: 'Lato', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Alegreya', serif;
}

h1.page-title, h2.entry-title {
    margin: 25px 0;
    position: relative;
    text-align: center;
    top: 0;
    clear: both;
}

h1.page-title:before, h2.entry-title:before {
    backface-visibility: hidden;
    background-color: #CCC;
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: -10;
}

h1.page-title span, h2.entry-title span {
    background: #FFF none repeat scroll 0 0;
    margin: 0 auto;
    padding: 0 10px;
    width: auto;
}

h2.entry-title {
    font-family: 'Alegreya', serif;
}

.wrapper {
    display: inline-block;
    width: 100%;
}

.menu-item a:hover {
    text-decoration: none;
    color: #B07650;
}

body:not(.home, .page-template-page-gallery) #wrapper-navbar {
    margin: 0 0 50px;
}

body:not(.home) .project-lists {
    max-height: 400px;
    padding-left: 0;
    padding-right: 0;
}

.project-list-all-holder.two-column-project-page {
    display: inline-block;
    margin: 30px 0;
}

body:not(.home) .two-column-project-page .project-lists {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 25px;
    position: relative;
}

.home .project-lists {
    height: 208px;
    margin-bottom: 25px;
    overflow: hidden;
}

.home .project-lists h2.project-title {
    font-family: 'Cormorant Garamond', serif;
}

.home .project-lists .project-details {
    float: left;
    height: 100%;
    position: relative;
    width: 100%;
}

body:not(.home) .project-lists .project-body-title {
    font-family: "Alegreya", serif;
    font-size: 38px;
    margin-top: 40px;
}

.project-lists.odd-row .project-thumbnail {
    padding-left: 0;
}

.project-lists.even-row .project-thumbnail {
    padding-right: 0;
}

/* HEADER */
.floating-arrow-bottom {
    bottom: 2%;
    color: #FFF !important;
    font-size: 42px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
}

.floating-arrow-bottom > i {
    transform: rotate(90deg);
}

.floating-name {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    bottom: 5%;
    color: #FFF;
    font-family: 'Cormorant Garamond';
    font-size: 18px;
    padding: 15px 25px;
    position: absolute;
    right: 0;
}

#wrapper-navbar {
    /*height: 600px;
    overflow: hidden;*/
    position: relative;
}

body.single-projects #wrapper-navbar {
    height: auto;
}

body.single-projects .post-navigation .nav-links a {
    background: #000 none repeat scroll 0 0;
    color: #FFF;
    display: inline-block;
    padding: 10px 15px;
}

body.single-projects .post-navigation .nav-links a:hover {
    color: #B07650;
}

.floating-navigation {
    background: rgba(0, 0, 0, 1) none repeat scroll 0 0;
    clear: left;
    float: left;
    height: 100%;
    left: 0;
    position: relative;
    top: 0;
    width: 20.7%;
    z-index: 9;
}

.header-banner-background img, .project-banner-images {
    display: inline-block;
    width: 79.3%;
}

.navbar-brand {
    display: inline-block;
    height: auto;
    text-align: center;
    width: 100%;
}

.navbar-brand > img {
    background: #FFF none repeat scroll 0 0;
    display: unset;
    margin: 10px 0 30px;
}

.nav-container {
    display: inline-block;
    width: 100%;
}

ul.nav-ul {
    display: block;
    margin: 0;
    padding: 0;
    text-align: center;
}

.nav-container li {
    list-style: outside none none;
    margin-bottom: 10px;
}

.nav-container li a {
    text-decoration: none;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
}

/* HOME PAGE */
.project-lists-holder ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.project-lists-holder {
    display: inline-block;
    margin-top: 25px;
    width: 100%;
}

.project-inner-info {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    bottom: 0;
    color: #FFF;
    height: 100%;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    opacity: 0;
}

.project-details img, .project-thumbnail img {
    width: 100%;
}

.project-thumbnail img {
    height: auto;
}

.project-lists.col-md-12.odd-row {
    background: #B08F6E none repeat scroll 0 0;
    color: #FFF;
}

.project-lists.col-md-12.even-row {
    background: #381B1B none repeat scroll 0 0;
    color: #FFF;
}

.project-details {
    position: relative;
}

/*.project-lists {
    margin-bottom: 30px;
}*/
.project-title {
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    top: 0;
    width: 80%;
}

.project-inner-info-holder {
    position: absolute;
    top: 7%;
    width: 100%;
}

.project-view-more {
    border: 1px solid #fff;
    display: block;
    font-family: "Lato",sans-serif;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    position: relative;
    right: 0;
    text-align: center;
    top: 0;
    width: 200px;
}

.project-lists:hover .project-inner-info {
    opacity: 1;
    transition: opacity 0.5s ease-in;
    /* vendorless fallback */
    -o-transition: opacity 0.5s ease-in;
    /* opera */
    -ms-transition: opacity 0.5s ease-in;
    /* IE 10 betas, not needed in final build. */
    -moz-transition: opacity 0.5s ease-in;
    /* Firefox */
    -webkit-transition: opacity 0.5s ease-in;
    /*safari and chrome */
}

.view-more-projects > a {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    color: #FFF;
    float: right;
    padding: 10px 20px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Lato", sans-serif;
}

.view-more-projects > a:hover {
    color: #B07650;
}

/* PROJECT PAGE */
.project-list-all-holder ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.project-read-more {
    color: #FFF !important;
    display: block;
    margin-top: 20px;
    text-align: right;
    text-transform: uppercase;
    text-decoration: none !important;
    font-family: "Lato", sans-serif;
}

.single-projects #single-wrapper img {
    height: auto;
    margin: 10px 0 20px;
    width: 100%;
}

.single-projects #single-wrapper .nav-links {
    position: relative;
}

.single-projects #single-wrapper .nav-previous {
    bottom: 0;
    left: 0;
    position: absolute;
    top: 0;
}

.single-projects #single-wrapper .nav-next {
    bottom: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.single-projects .entry-header, .single-projects article.has-post-thumbnail > img {
    display: none;
}

.project-gallery-images {
    clear: both;
    display: inline-block;
    width: 100%;
}

.project-gallery-images ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.project-gallery-images ul li {
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
}

.project-gallery-images ul li img {
    margin: 0 !important;
    width: auto !important;
}

/* FOOTER */
#wrapper-footer {
    background: #000 none repeat scroll 0 0;
    color: #FFF;
    margin-top: 45px;
    padding: 30px 0;
    position: relative;
    top: 5px;
}

.page-template-page-gallery #wrapper-footer {
    margin-top: -10px;
}

#wrapper-footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#wrapper-footer ul li a {
    text-decoration: none;
    color: #FFF;
    font-family: "Roboto", sans-serif;
}

#wrapper-footer ul li a:hover {
    text-decoration: none;
    color: #B07650;
}

.footer-item .widget_text {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    width: 100%;
}

.footer-item.social-links a {
    color: #dd9933 !important;
    font-size: 30px;
    line-height: normal;
}

.site-footer h2.widgettitle {
    display: none;
}

.footer-copyright {
    text-align: center;
}

.housing-award-text {
    margin: 30px 0 10px;
    text-align: center;
}

/* CONTACT */
.wpcf7-form label {
    display: inline-block;
    width: 100%;
}

nav.post-navigation h2 {
    display: none;
}

.homepage-slider .bx-viewport {
    height: 600px !important;
}

.homepage-slider .bx-viewport .wp1s-caption-wrapper {
    bottom: 0;
    margin: 0;
    padding: 0;
    top: auto;
}

.homepage-slider .wp1s-main-wrapper .wp1s-slider-container ul li {
    height: 600px !important;
}

.homepage-slider .bx-viewport .wp1s-caption-wrapper h1.wp1s-caption-title {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    color: #FFF;
    font-family: Cormorant Garamond;
    font-size: 18px;
    font-weight: normal;
    padding: 15px 25px;
    right: 0;
}

.homepage-slider .bx-viewport img {
    width: 100% !important;
}

.mobile-header {
    display: none;
    /*background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;*/
    width: 100%;
}

body.single-projects main a {
    text-decoration: none;
}

.homepage-slider .wp1s-slider-wrapper {
    padding-bottom: 0 !important;
}

.page-id-9 main article img.add-margin-bottom {
    margin-bottom: 25px;
}

.page-id-9 main article .entry-content > p:first-of-type {
    text-align: center;
}

.homepage-slider div#n2-ss-2 .n2-ss-layer {
    bottom: 8% !important;
    left: auto !important;
    right: 1% !important;
    top: auto !important;
}

.homepage-slider div#n2-ss-2 .n2-ss-layer h2 {
    font-family: 'Cormorant Garamond', serif !important; 
    font-size: 16px;
}

.footer-copyright a {
    text-decoration: none;
    color: #fff;
}

.homepage-slider {
    display: inline-block;
    width: 79.3%;
}

.homepage-slider div {
    /*width: 100% !important;*/
}

.homepage-slider .nextend-arrow {
    top: 45% !important;
}

@media only screen (min-width: 992px) and (max-width: 1199px) {
    .home #wrapper-navbar {
        height: auto;
    }
}

@media only screen and (max-width: 1199px) {
    /*.header-banner-background img {
        height: auto;
        width: 100%;
    }*/
    
    .page-template-page-gallery .project-lists > div {
        width: 100% !important;
    }
    
    .page-template-page-gallery .project-lists > div.project-thumbnail {
        padding: 0;
    }
    
    .page-template-page-gallery .project-lists > div.project-body {
        padding-bottom: 25px;
    }
    
    .page-template-page-gallery .project-lists > div.project-body h2 {
        margin: 0 !important;
        padding: 20px 0 10px;
    }
    .header-banner-background img {
        height: 100% !important;
    }
}

@media only screen and (max-width: 991px) {
    .header-banner-background > img:first-of-type {
        width: 100% !important;
    }
    .home #wrapper-navbar .homepage-slider .n2-padding, .project-banner-images {
        height: 400px !important;
    }
    .project-banner-images {
        width: 100% !important;
    }
    .homepage-slider {
        width: 100% !important;
    }
    .floating-navigation {
        display: none;
    }
    
    .mobile-header {
        display: block;
    }
    
    .mobile-header > a.navbar-brand {
        display: block;
        float: unset;
        margin-left: auto;
        margin-right: auto;
        width: 200px;
    }
    
    #page {
        height: auto !important;
        overflow: visible !important;
    }
    
    .site-footer-inner .footer-item {
        display: inline-block;
        width: 100%;
    }
    
    .site-footer-inner .footer-item .widget {
        display: inline-block;
        margin-top: 15px;
        width: 100%;
    }
    
    .housing-award-text {
        display: inline-block;
        width: 100%;
    }
    
    .housing-award-text img {
        margin-bottom: 15px;
    }
    
    .homepage-slider .wp1s-main-wrapper .wp1s-slider-container ul li {
        height: 355px !important;
    }
    
    .homepage-slider .wp1s-main-wrapper .wp1s-slider-container .bx-viewport {
        height: 370px !important;
    }
    
    body:not(.home) main article img {
        width: 100%;
        height: auto;
        margin-bottom: 15px;
    }
    
    .home .project-lists {
        height: auto;
    }
    body:not(.home) .two-column-project-page .project-lists a {
        max-height: none;
    }
    .footer-item.social-links {
        margin-top: 15px;
    }
}

@media only screen and (max-width: 768px) {
    .home #wrapper-navbar .homepage-slider .n2-padding, .project-banner-images{
        min-height: 300px !important;
    }    
}


@media only screen and (max-width: 580px) {
    .homepage-slider .wp1s-main-wrapper .wp1s-slider-container ul li {
        height: 210px !important;
    }
    
    .homepage-slider .wp1s-main-wrapper .wp1s-slider-container .bx-viewport {
        height: 220px !important;
    }
}

@media only screen and (max-width: 380px) {
    .project-gallery-images ul li img, .project-gallery-images ul li, .project-gallery-images ul li a {
        margin-right: 0 !important;
        width: 100% !important;
        display: block;
    }
    
    .home .project-lists-holder .project-title {
        left: 0;
        margin-left: auto;
        margin-right: auto;
        right: 0;
        top: 2%;
        width: 90%;
    }
}

@media only screen and (max-width: 480px) {
    .view-more-projects > a {
        text-align: center;
        width: 100%;
    }
    .home #wrapper-navbar .homepage-slider .n2-padding, .project-banner-images {
        height: 200px !important;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 420px) {
    h2.project-floating-title.floating-name {
        width: 100%;
        text-align: left;
    }
}

@media all and (max-width: 420px) {
    h2.project-floating-title.floating-name {
        width: 100%;
        text-align: left;
    }
}

.page-template-page-gallery #page {
    overflow: hidden;
}

#wrapper-navbar .homepage-slider .n2-padding .n2-ss-slider,
#wrapper-navbar .homepage-slider .n2-padding .n2-ss-slider-1,
#wrapper-navbar .homepage-slider .n2-padding .n2-ss-slide.n2-ss-canvas,
#wrapper-navbar .homepage-slider .n2-padding .n2-ss-layers-container {
    height: 100% !important;
}

.project-banner-images {
    position: relative;
}

.arrow-banner-style {
    color: #FFF !important;
    font-size: 42px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
}

.nav-left.arrow-banner-style {
    position: absolute;
    top: 45%;
    z-index: 1;
    left: 2%;
}

.nav-right.arrow-banner-style {
    position: absolute;
    top: 45%;
    z-index: 1;
    right: 2%;
}

.header-banner-background, .project-banner-images, .slick-list, .slick-slider, .slick-track, .banner-image-item, .banner-slides {
    height: 100%;
}

.banner-image-item {
    width: 100%;
    background-size: cover;
    background-position: center center;
}

#wrapper-navbar {
    min-height: 500px;
}

body:not(.home) .two-column-project-page .project-lists a {
    max-height: 270px;
    overflow: hidden;
    position: relative;
    display: block;                                             
}

.project-ibox {
    box-shadow: 1px 1px 3px 2px rgba(133, 133, 133, 0.259);
    padding: 10px;
}

h2.project-floating-title.floating-name {
    bottom: auto;
    left: 0;
    top: 15%;
    width: 44%;
    text-align: center;
}

.footer-item .widget_text {
    padding-left: 0;
    padding-right: 0;
}

ul.social-media-footer {
    margin: 10px 0 !important;
    display: block;
}

ul.social-media-footer li {
    float: left;
    margin-right: 15px;
}

.social-media-footer li a i {
    font-size: 42px;
}